<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/CleoApp.iml" filepath="$PROJECT_DIR$/.idea/modules/CleoApp.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/CleoApp.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/CleoApp.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/CleoApp.app.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/CleoApp.app.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/CleoApp.app.main.iml" filepath="$PROJECT_DIR$/.idea/modules/app/CleoApp.app.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/CleoApp.app.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/CleoApp.app.unitTest.iml" />
    </modules>
  </component>
</project>